/*ƒx[ƒXÝ’è*************************************************************************/
/************************************************************************************/


/*@BODY@*/
body {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 13px;
	font-style: normal;
	line-height: 130%;
	color: #FFFFFF;
	background-color: #000000;
	margin: 0px;
}

/*@ƒpƒ‰ƒOƒ‰ƒtŠÔ‚Ìƒ}[ƒWƒ“@*/
p {
	margin-bottom: 8px;
	margin-top: 0px;
}


/*@ƒŠƒ“ƒNi’Êíj */

a:link{
	color:#7688C4;
}
a:active{
	color:#7688C4;
}
a:visited{
	color:#7688C4;
}
a:hover{
	color:#B80F00;
}


/*ƒeƒLƒXƒg***************************************************************************/
/************************************************************************************/

.txt_copyright {
	font-size: 10px;
	color: #383542;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-style: normal;
	letter-spacing: 1px;
}

